.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12 {
  margin-left: 10px;
  margin-right: 10px;
}

.alpha,
.omega {
  margin-left: 0;
  margin-right: 0;
}

.align_center,
.align_right {
  text-align: left;
}

h2 {
  padding: 5px 15px;
}

.views-teasers-3col .views-row {
 width: 100%;
 float: none;
 overflow: hidden;
 margin-bottom: 20px;
}

 .views-teasers-2col .views-row {
 width: 100%;
 float: none;
 overflow: hidden;
 margin-bottom: 20px;
 }

#superfish-1-toggle > span {
	display: block;
	padding: 10px;
	background: url("../images/arrows-ffffff.png");
}

#navigation .block-superfish ul.sf-menu.sf-hidden li {
	display: none;
}

#navigation .block-superfish ul.sf-menu.sf-expanded li {
	display: table-row;
}

div.sf-accordion-toggle.sf-style-light-blue {
	text-align: center;
}

div.sf-accordion-toggle.sf-style-light-blue a {
	background: none;
	border: none;
	padding: 0;
}